Subject: Re: [lemonade] I-D ACTION:draft-ietf-lemonade-profile-07.txt

From: Randall Gellens <[email-masked]>
Date: Wed, 8 Feb 2006 14:06:52 -0800

This update looks great.  I do have two comments; both should be 
quite easy fixes:

(1)

In section 2.4.2.
Typo; please change:
    an MUA.  During submission [RFC2476]
to:
    an MUA.  During submission [SUBMIT]

(2)

In section 3.3
The text:
    LEMONADE compliant mail submission servers MUST ("expand") all BURL
is confusing, since it is not clear what the parenthesis mean.  I'd 
suggest simply deleting them.
That would make the text:
    LEMONADE compliant mail submission servers MUST "expand" all BURL

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
The two most common elements in the universe are hydrogen
and stupidity.                           --Harlan Ellison

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

---

From: Alexey Melnikov <[email-masked]>
Date: Thu, 09 Feb 2006 10:58:52 +0000

Randall Gellens wrote:

> This update looks great.  I do have two comments; both should be quite 
> easy fixes:

The document just got approved, but we will address the issues during 
AUTH48.